<!DOCTYPE html>
{% load static %}
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">
    <link href="https://fonts.googleapis.com/css?family=Poppins:100,200,300,400,500,600,700,800,900&display=swap" rel="stylesheet">

    <title>Hexashop - Contact Page</title>


    <!-- Additional CSS Files -->
    <link rel="stylesheet" href="{% static 'css/bootstrap.min.css' %}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/font-awesome.css'%}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/templatemo-hexashop.css'%}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/owl-carousel.css'%}" type="text/css">

    <link rel="stylesheet" href="{% static 'css/lightbox.css'%}" type="text/css">
<!--

TemplateMo 571 Hexashop

https://templatemo.com/tm-571-hexashop

-->
    </head>
    
    <body>
    
    <!-- ***** Preloader Start ***** -->
    <div id="preloader">
        <div class="jumper">
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>  
    <!-- ***** Preloader End ***** -->
    
    
    <!-- ***** Header Area Start ***** -->
    <header class="header-area header-sticky">
        <div class="container">
            <div class="row">
                <div class="col-12">
                    <nav class="main-nav">
                        <!-- ***** Logo Start ***** -->
                        <a href="{% url 'product:index' %}" class="logo">
                            <img src="{% static 'images/logo.png'%}">
                        </a>
<!-- ***** Logo End ***** -->
<!-- ***** Menu Start ***** -->
                        <ul class="nav">
                            <li class="scroll-to-section"><a href="{% url 'product:index' %}" class="active">Home</a></li>
                            <li class="scroll-to-section"><a href="{% url 'product:men-products' %}">Men's</a></li>
                            <li class="scroll-to-section"><a href="{% url 'product:women-products' %}">Women's</a></li>
                            <li class="submenu">
                                <a href="javascript:;">More info</a>
                                <ul>
                                    <li><a href="{% url 'product:about' %}">About Us</a></li>
                                    <li><a href="{% url 'product:contact' %}">Contact Us</a></li>
                                </ul>
                            </li>
                        </ul>
                        <a class='menu-trigger'>
                            <span>Menu</span>
                        </a>
<!-- ***** Menu End ***** -->
                    </nav>
                </div>
            </div>
        </div>
    </header>
    <!-- ***** Header Area End ***** -->

    <!-- ***** Main Banner Area Start ***** -->
    <div class="page-heading about-page-heading" id="top">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="inner-content">
                        <h2>Contact Us</h2>
                        <span>Awesome, clean &amp; creative HTML5 Template</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- ***** Main Banner Area End ***** -->

    <!-- ***** Contact Area Starts ***** -->
    <div class="contact-us">
        <div class="container">
            <div class="row">
                <div class="col-lg-6">
                    <div id="map">
<iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d175862.40427891613!2d30.60282520838066!3d46.47147773950295!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x40c63197b3dbb109%3A0x19f3a9031a4cdd38!2sZARA!5e0!3m2!1sru!2sua!4v1639963915812!5m2!1sru!2sua" width="100%" height="400" style="border:0;" allowfullscreen="" loading="lazy"></iframe>
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="section-heading">
                        <h2>Say Hello. Don't Be Shy!</h2>
                        <span>We know, that you have what to say =)</span>
                    </div>
                    <form id="contact" action="" method="post">
                        <div class="row">
                          <div class="col-lg-6">
                            <fieldset>
                              <input name="name" type="text" id="name" placeholder="Your name" required="">
                            </fieldset>
                          </div>
                          <div class="col-lg-6">
                            <fieldset>
                              <input name="email" type="text" id="email" placeholder="Your email" required="">
                            </fieldset>
                          </div>
                          <div class="col-lg-12">
                            <fieldset>
                              <textarea name="message" rows="6" id="message" placeholder="Your message" required=""></textarea>
                            </fieldset>
                          </div>
                          <div class="col-lg-12">
                            <fieldset>
                              <button type="submit" id="form-submit" class="main-dark-button"><i class="fa fa-paper-plane"></i></button>
                          </div>
                        </div>
                      </form>
                </div>
            </div>
        </div>
    </div>
    <!-- ***** Contact Area Ends ***** -->

    <!-- ***** Footer Start ***** -->
    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-3">
                    <div class="first-item">
                        <div class="logo">
                            <img src="/static/images/white-logo.png" alt="hexashop ecommerce templatemo">
                        </div>
                        <ul>
                            <li>street Deribasivska, 21, Odessa, Odessa region, 65000</li>
                            <li>hexashop@company.com</a></li>
                            <li>010-020-034</li>
                        </ul>
                    </div>
                </div>
                <div class="col-lg-3">
                    <h4>Shopping &amp; Categories</h4>
                    <ul>
                        <li><a  href="{% url 'product:men-products' %}">Men’s Shopping</a></li>
                        <li><a  href="{% url 'product:women-products' %}">Women’s Shopping</a></li>
\                    </ul>
                </div>
                <div class="col-lg-3">
                    <h4>Useful Links</h4>
                    <ul>
                        <li><a href="{% url 'product:index' %}">Homepage</a></li>
                        <li><a href="{% url 'product:about' %}">About Us</a></li>
                        <li><a href="{% url 'product:contact' %}">Contact Us</a></li>
                    </ul>
                </div>
                <div class="col-lg-12">
                    <div class="under-footer">
                        <p>Made by: Olga K for Hillel</p>
                    </div>
                </div>
            </div>
        </div>
    </footer>
    

     <!-- jQuery -->
    <script src="{% static 'js/jquery-2.1.0.min.js'%}"></script>

    <!-- Bootstrap -->
    <script src="{% static 'js/popper.js'%}"></script>
    <script src="{% static 'js/bootstrap.min.js'%}"></script>

    <!-- Plugins -->
    <script src="{% static 'js/owl-carousel.js'%}"></script>
    <script src="{% static 'js/accordions.js'%}"></script>
    <script src="{% static 'js/datepicker.js'%}"></script>
    <script src="{% static 'js/scrollreveal.min.js'%}"></script>
    <script src="{% static 'js/waypoints.min.js'%}"></script>
    <script src="{% static 'js/jquery.counterup.min.js'%}"></script>
    <script src="{% static 'js/imgfix.min.js'%}"></script>
    <script src="{% static 'js/slick.js'%}"></script>
    <script src="{% static 'js/lightbox.js'%}"></script>
    <script src="{% static 'js/isotope.js'%}"></script>

    <!-- Global Init -->
    <script src="{% static 'js/custom.js'%}"></script>

    <script>

        $(function() {
            var selectedClass = "";
            $("p").click(function(){
            selectedClass = $(this).attr("data-rel");
            $("#portfolio").fadeTo(50, 0.1);
                $("#portfolio div").not("."+selectedClass).fadeOut();
            setTimeout(function() {
              $("."+selectedClass).fadeIn();
              $("#portfolio").fadeTo(50, 1);
            }, 500);
                
            });
        });

    </script>

  </body>

</html>
